.zoomodoo{position:relative;display:inline-block;*display: inline;*zoom: 1;img {
        vertical-align: bottom;
    }
}.zoomodoo-flyout{position:absolute;z-index:100;overflow:hidden;background:#fff;top:0;width:100%;height:100%;img {
        max-width: 500%;
    }
}.zoomodoo-hover .zoomodoo-flyout{left:0}.zoomodoo-next .zoomodoo-flyout{left:100%}